.fl-sec_01 {
  padding: 6rem 3rem 3rem;
}

/*500px以下*/
@media screen and (max-width:500px) {
.fl-sec_01 {
  padding-top: 13rem;
}
}
.fl-sec_01 .sec-title{
  margin-bottom: 2.4rem;
}

.fl-sec_02 {
  background: var(--l-blue);
  padding: 5rem 2.4rem 9rem;
}
.flow-box {
  position: relative;
  max-width: 430px;
  margin: auto;
  background: var(--white);
  border: var(--border-tmp);
  border-radius: 10px;
}
.flow-box::before {
  content: "";
  position: absolute;
  top: 4rem;
  bottom: 14rem;
  left: 2.7rem;
  width: 1px;
  border-left: 1.5px solid var(--black);
}

.flow-item {
  position: relative;
  padding: 2.8rem 2.8rem 2.8rem 5rem;
  min-height: 120px;
}
.flow-item:nth-of-type(4) {
  padding-right: 11rem;
}
.flow-item:nth-of-type(5) {
  padding-right: 8.5rem;
}

.flow-item:not(:last-child) {
  border-bottom: 1px dashed #9ddbe3;
}

.flow-dot {
  position: absolute;
  top: 3.4rem;
  left: 2.2rem;
  width: 12px;
  height: 12px;
  background: var(--black);
  border-radius: 50%;
  z-index: 2;
}

.flow-content {
  position: relative;
  z-index: 2;
}

.flow-step {
  color: var(--pink);
  font-size: 1.2rem;
  line-height: 1;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 600;
  line-height: 1!important;
}

.flow-content h3 {
  color: var(--green);
  font-size: 1.9rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
  text-align: left;
}

.flow-content p {
  font-size: 1.5rem;
}

.flow-note {
  font-size: 1.1rem !important;
  margin-top: 0.8rem;
}

.flow-illust {
  position: absolute;
  z-index: 1;
  pointer-events: none;
}

.flow-illust_01 {
    top: -6.4rem;
    right: 2rem;
    width: 140px;
}

.flow-illust_02 {
  right: -1.4rem;
  /* bottom: -1rem; */
  width: 125px;
  top: 6rem;
}
.flow-btn {
  margin-top: 1.2rem;
}
.flow-btn a {
  display: inline-block;
  background: var(--black);
  color: var(--white);
  font-size: 1.3rem;
  font-weight: 700;
  border-radius: 4px;
  padding: 0.7rem 1.2rem;
  border: var(--border-tmp);
}
.flow-btn a:hover {
  background: var(--white);
  color: var(--black);
}